Security update for perl-DBD-mysql 13625

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for perl-DBD-mysql

Patch: sdksp4-perl-DBD-mysql-13625
CVEs: CVE-2017-10789, CVE-2017-10788
Bugs: 1047059, 1047095

Applies to:

Package(s): perl-DBD-mysql
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.